Subject: Re: Please recommend spices/herbs/fruit extracts for drinks

From: Justin Gray <[email-masked]>
Date: Mon, 11 Sep 1995 15:39:49 -0700

On 7 Sep 1995, STACY LEAH SCOTT wrote:

> Hmm. . . I've noticed that beer and ginger snaps go very well
> together . . .
>
Hmmmm... Here in Eugene, OR the Steelhead Brewery makes a Christmas brew 
called Ginger Bells.  It's a light ale (I think) flavored with ginger and 
it's quite tasty.  I"ve also tried a raspberry stout that was very good.
Many bottled "microbrews" retailed in local stores seem to go way to 
heavy on the fruit flavoring making it too sweet and so strong as to over 
power the flavor of the beer itself.  Just my personal opinion!